Subject: categories: Re: Yet another new book (shameless commerce division, again)

From: "Fred E.J. Linton" <[email-masked]>
Date: Wed, 17 Nov 1999 18:14:16 -0500 (EST)

PS: The current pricing of the two "This is Us" volumes, the new
 "Symposium -- Celebrating [with] Saunders," as well as the older
 "Doing Math -- Category Theorists at Buffalo," still remains at
 $25 per copy, postpaid (but the state of CT requires residents 
 thereof to pay an additional $1.50 per copy, as 6% CT sales tax).

 Alas, once  amazon.com  and  BarnesandNoble.com  undertake 
 distribution, these books' new official list prices will rise, to $34.95.
 [On the bright side, both .com operations take credit card payments,
 which The Lintons' Video Press cannot.  Anyway, caveat emptor.]

 -- Fred [E.J. Linton,  aka  <[email-masked]> ] , for:
    The Lintons' Video Press, 36 Everit St., New Haven, CT 06511-2208-36 (USA)